/************************************************************************************************************ 
	Header - Logo
************************************************************************************************************/
h1.wd-ui-logo {
	float: left;
	/*margin: 14px 0 0 52px;*/
	margin: 14px 0 0 26px;
	overflow: hidden;
}

h1.wd-ui-logo a {
	display: block;
	width: 118px;
	height: 62px;
	background: url(/resources/Images/logo_new.gif) no-repeat left top;
	overflow: hidden;
}

div.w2-ui-logo {
	float: left;
	margin: 9px 0 0 50px;
	overflow: hidden;
}

div.w2-ui-logo a {
	display: block;
	width: 95px;
	height: 49px;
	background: url(/resources/Images/header/layout_logo.png) no-repeat left
		top;
	overflow: hidden;
}

/************************************************************************************************************ 
	Header - °Ë»ö
************************************************************************************************************/
.wd-ui-search {
	width: 200px;
	height: 65px;
	overflow: hidden;
}

.wd-ui-search input.wd-input-search {
	width: 150px;
	height: 30px;
	padding: 0 9px;
	border: 0 none;
	font-size: 14px;
	color: #969696;
	font-weight: bold;
	background-color: transparent;
	line-height: 29px;
	position: absolute;
	top: 20px;
	border: 2px solid #f0f0f0;
}

.wd-ui-search a.wd-btn-search {
	display: inline-block;
	width: 22px;
	height: 22px;
	background: url(/resources/Images/header/layout_search.png) no-repeat
		left top;
	overflow: hidden;
	position: relative;
	float: right;
	margin-top: 24px;
}

.wd-ui-search-in {
	border: 1px solid #00af84;
}

.wd-ui-search-in input.wd-input-search {
	color: #373737;
}

/************************************************************************************************************ 
	Header - ¾Ë¸²
************************************************************************************************************/
.wd-ui-notification {
	position: relative;
	float: right;
	margin: 12px 5px 0 0;
	width: 30px;
	height: 30px;
}

.wd-ui-notification a {
	display: block;
	width: 14px;
	height: 16px;
	background: url(/resources/Images/btn-notice_new.png) no-repeat;
	overflow: hidden;
}

.wd-ui-notification a.wd-btn-notification {
	background-position: left top;
}

.wd-ui-notification a.wd-btn-notification:hover {
	background-position: left -24px;
}

.wd-ui-notification a.wd-btn-notification.wd-selected {
	background-position: 0% -48px;
	width: 23px;
	height: 26px;
	top: -8px;
	position: absolute;
}

.wd-ui-notification span.wd-ui-new {
	display: block;
	position: absolute;
	right: -4px;
	top: -2px;
	height: 17px;
	padding-left: 6px;
}

.wd-ui-notification span.wd-ui-new, .wd-ui-notification span.wd-ui-new em
	{
	background: url(/resources/Images/bg_new.png) no-repeat;
}

.wd-ui-notification span.wd-ui-new {
	background-position: left top;
}

.wd-ui-notification span.wd-ui-new em {
	display: block;
	height: 16px;
	padding: 1px 6px 0 0;
	font-size: 11px;
	color: #fff;
	font-family: Arial;
	font-weight: bold;
	background-position: right -17px;
}

.w2-ui-account-nologin {
	position: relative;
	float: right;
	width: 174px;
	height: 65px;
	border-right: 1px solid #e5e5e5;
	background-color: #fff;
	top: -65px;
}

.w2-ui-notification {
	position: absolute;
	float: right;
	top: 0px;
	right: 99px;
	padding: 19px 10px 19px 10px;
	width: 40px;
	height: 27px;
	border-right: 1px solid #e5e5e5;
	background-color: #fff;
}

.w2-ui-notification a {
	display: block;
	width: 25px;
	height: 27px;
	background: url(/resources/Images/header/new_notice.png) no-repeat;
	overflow: hidden;
}

.w2-ui-notification a.wd-btn-notification {
	background-position: left top;
}

.w2-ui-notification a.wd-btn-notification.wd-selected {
	background-position: 0% -27px;
	width: 25px;
	height: 27px;
	position: absolute;
}

.w2-ui-notification span.wd-ui-new {
	display: block;
	position: absolute;
	right: -4px;
	top: -2px;
	height: 17px;
	padding-left: 6px;
	background-position: left top;
}

.w2-ui-notification span.wd-ui-new, .w2-ui-notification span.wd-ui-new em
	{
	background: url(/resources/Images/bg_new.png) no-repeat;
}

.w2-ui-notification span.wd-ui-new em {
	display: block;
	height: 16px;
	padding: 1px 6px 0 0;
	font-size: 11px;
	color: #fff;
	font-family: Arial;
	font-weight: bold;
	background-position: right -17px;
}

/************************************************************************************************************ 
	Header - GNB
************************************************************************************************************/
ul.wd-list-gnb2 li a, ul.wd-list-gnb2 li.wd-selected a, ul.wd-list-gnb li a,
	ul.wd-list-gnb li.wd-selected a {
	background: url(/resources/Images/text_menu.png) left top no-repeat;
}

ul.wd-list-gnb {
	float: left;
	/*margin-left: 39px;*/
	margin-left: 51px;
	overflow: hidden;
}

ul.wd-list-gnb li {
	float: left;
	width: 120px;
	height: 83px;
	overflow: hidden;
	background: url(/resources/Images/gnb_background.png) no-repeat;
	background-position-y: 0px;
}

ul.wd-list-gnb li a {
	display: block;
	width: 57px;
	height: 16px;
	margin: 37px auto;
	/*background: url(/resources/Images/text_menu.png) left top no-repeat;*/
	background-position: left top;
}

ul.wd-list-gnb li:hover a {
	/*background: url(/resources/Images/text_menu.png) left -16px no-repeat;*/
	background-position-y: -16px;
}

ul.wd-list-gnb li.wd-selected {
	background-position-y: -83px;
}

ul.wd-list-gnb li.wd-selected a {
	/*background: url(/resources/Images/text_menu.png) left -16px no-repeat;*/
	background-position-y: -16px;
}

ul.wd-list-gnb2 {
	float: left;
	/*margin-left: 70px;*/
	margin-left: 81px;
	overflow: hidden;
}

ul.wd-list-gnb2 li {
	width: 72px;
	height: 30px;
	margin-top: 30px;
	margin-left: 12px;
}

ul.wd-list-gnb2 li a {
	display: block;
	height: 30px;
}

ul.wd-list-gnb2 li:hover a {
	background-position-y: -30px;
}

ul.wd-list-gnb2 li.wd-selected a {
	background-position-y: -30px;
}

ul.w2-list-gnb, ul.w2-list-gnb-global {
	float: left;
	margin-left: 20px;
	overflow: hidden;
}

ul.w2-list-gnb li {
	float: left;
}

ul.w2-list-gnb-global li {
	float: left;
}

ul.w2-list-gnb a {
	display: block;
	width: 54px;
	height: 17px;
	margin: 28px 14px auto 0px;
	background: url(/resources/Images/header/layout-title3.png) no-repeat;
	background-position: left -1px;
}

ul.w2-list-gnb a:hover {
	background-position-y: -42px;
}

ul.w2-list-gnb a.wd-selected {
	background-position-y: -22px;
}

ul.w2-list-gnb-global a {
	display: block;
	width: 54px;
	height: 17px;
	margin: 28px 41px auto 0px;
	background: url(/resources/Images/header/layout_title2.png) no-repeat;
	background-position: left -1px;
}

ul.w2-list-gnb-global a:hover {
	background-position-y: -52px;
}

ul.w2-list-gnb-global a.wd-selected {
	background-position-y: -26px;
}

/************************************************************************************************************ 
	Header - ·Î±×ÀÎ Àü
************************************************************************************************************/
a.wd-btn-login {
	float: right;
	margin-top: 23px;
	margin-right: 5px;
	padding-left: 18px;
}

a.wd-btn-header-join {
	float: right;
	margin-top: 15px;
}

/************************************************************************************************************ 
	Header - ·Î±×ÀÎ ÈÄ
************************************************************************************************************/
.wd-ui-my {
	position: relative;
	float: right;
	margin: 5px 10px 0 0;
	cursor: pointer;
}

.wd-ui-my div.img {
	display: block;
	float: left;
	width: 30px;
	height: 30px;
	border-radius: 100px;
	overflow: hidden;
}

.wd-ui-my img {
	display: block;
	float: left;
	width: 30px;
	height: 30px;
	border-radius: 100px;
	overflow: hidden;
}

.wd-ui-my em.wd-ui-inner-border {
	width: 28px;
}

.wd-ui-my span.wd-icon-open, .wd-ui-my span.wd-icon-close {
	display: block;
	float: left;
	margin: 10px 0 0 10px;
	width: 33px;
	height: 9px;
	background: url(/resources/Images/bg_me.png) no-repeat;
}

.wd-ui-my span.wd-icon-open {
	background-position: left top;
}

.wd-ui-my span.wd-icon-close {
	background-position: left -9px;
}

.wd-layer-me {
	position: absolute;
	width: 285px;
	color: #ffffff;
	overflow: hidden;
	border-radius: 4px;
}

.wd-layer-me a {
	margin-left: 16px;
	color: #ffffff;
	display: block;
	vertical-align: top;
	margin-top: 5px;
	margin-bottom: 5px;
}

.wd-layer-me em {
	background-image: url(/resources/Images/my/icon_my_menu.png);
	display: inline-block;
	height: 17px;
	width: 17px;
	margin-right: 8px;
	background-position-x: -6px;
	background-position-y: -3px;
}

.wd-layer-me ul.wd-list-my {
	margin-top: 10px;
}

.wd-layer-me ul.wd-list-my li {
	padding: 0 0 12px 10px;
}

.wd-layer-me ul.wd-list-my li a {
	display: block;
	font-size: 13px;
	color: #000;
}

.w2-ui-my {
	position: absolute;
	float: right;
	top: 0px;
	right: 0px;
	padding: 19px 14px 16px 18px;
	cursor: pointer;
	background: #fff;
}

.w2-ui-my div.img {
	display: block;
	float: left;
	width: 30px;
	height: 30px;
	border-radius: 100px;
	overflow: hidden;
}

.w2-ui-my img {
	display: block;
	float: left;
	width: 30px;
	height: 30px;
	border-radius: 100px;
	overflow: hidden;
}

.w2-ui-my em.wd-ui-inner-border {
	width: 28px;
}

.w2-ui-my span.wd-icon-open, .w2-ui-my span.wd-icon-close {
	display: block;
	float: left;
	margin: 10px 0 0 10px;
	width: 33px;
	height: 9px;
	background: url(/resources/Images/bg_me.png) no-repeat;
}

.w2-ui-my span.wd-icon-open {
	background-position: left top;
}

.w2-ui-my span.wd-icon-close {
	background-position: left -9px;
}

/************************************************************************************************************ 
	Footer
************************************************************************************************************/
.wd-ui-footer-wadiz {
	padding: 38px 0px 22px 0px;
	text-align: center;
	font-size: 13px;
	color: #383826;
}

.wd-ui-footer-wadiz strong {
	display: inline-block;
	position: relative;
	top: -2px;
	font-size: 16px;
	color: #1eaae4;
	font-family: Arial;
}

.wd-ui-footer-content {
	padding: 0 0 50px 0;
	overflow: hidden;
}

.wd-ui-footer-content ul.wd-list-footer-menu {
	float: left;
	margin-top: 12px;
	width: 295px;
	margin-right: 2px;
	overflow: hidden;
}

.wd-ui-footer-content ul.wd-list-footer-menu li {
	padding-right: 2px;
	overflow: hidden;
}

.wd-ui-footer-content ul.wd-list-footer-menu li a {
	display: block;
	padding: 10px 0 10px 11px;
	font-size: 12px;
	color: #383826;
	font-weight: bold;
	background: url(/resources/Images/footer/arrow.png) no-repeat right 50%;
}

.wd-ui-footer-content ul.wd-list-footer-menu li a:hover {
	color: #00af84;
}

.wd-ui-footer-content ul.wd-list-footer-menu li.wd-first {
	border-top: 0 none;
}

.wd-ui-footer-content ul.wd-list-footer-menu li.wd-last {
	padding: 10px 0 10px 11px;
	font-size: 12px;
	color: #383826;
	font-weight: bold;
	border-bottom: 0 none;
}

.wd-ui-footer-content .wd-box-footer-video {
	margin-top: 12px;
	margin-left: 25px;
	float: left;
	width: 310px;
	height: 181px;
	background-color: #ffffff;
	overflow: hidden;
	border: 2px solid #e8e8e6;
}

.wd-ui-footer-content .wd-box-footer-sns {
	margin-top: 12px;
	float: right;
	width: 301px;
	height: 181px;
	background-color: #f6f6f6;
	overflow: hidden;
}

.wd-ui-footer-content .wd-box-footer-sns dl {
	padding: 0 13px;
}

.wd-ui-footer-content .wd-box-footer-sns dl dt {
	padding: 13px 0 16px 0;
	border-bottom: 1px solid rgba(57, 57, 57, .1);
	overflow: hidden;
}

.wd-ui-footer-content .wd-box-footer-sns dl dt span {
	display: block;
	margin-bottom: 10px;
	font-size: 12px;
	font-weight: bold;
	overflow: hidden;
}

.wd-ui-footer-content .wd-box-footer-sns dl dt a {
	float: left;
	margin-right: 6px;
}

.wd-ui-footer-content .wd-box-footer-sns dl dd {
	padding-top: 15px;
}

.wd-ui-footer-content .wd-box-footer-sns dl dd span.wd-ui-fb-like {
	display: block;
	height: 12px;
	padding-left: 17px;
	font-size: 11px;
	color: #fff;
	font-family: verdana;
	background: url(/resources/Images/icon_fb.png) no-repeat left top;
}

.wd-ui-footer-content .wd-box-footer-sns dl dd span.wd-ui-fb-like em {
	color: #3b5999;
}

.wd-ui-footer-content .wd-box-footer-sns dl dd .wd-ui-fb-like-img {
	width: 265px;
	height: 99px;
	margin-top: 15px;
	overflow: hidden;
}

.wd-ui-footer-content .wd-box-footer-sns dl dd .wd-ui-fb-like-img img {
	display: block;
	float: left;
	width: 30px;
	height: 30px;
	margin: 0 3px 6px 0;
	overflow: hidden;
}

.wd-layout-copy .wd-ui-footer-copy {
	background-color: #353b3e;
	width: 964px;
	margin: 1px auto;
	padding: 23px 0 20px 20px;
	overflow: hidden;
}

.wd-ui-footer-copy ul.wd-list-info {
	float: left;
	overflow: hidden;
}

.wd-ui-footer-copy ul.wd-list-info li {
	float: left;
	padding-right: 27px;
	margin-right: 24px;
}

.wd-ui-footer-copy ul.wd-list-info li a {
	font-size: 12px;
	font-weight: bold;
	color: #b8b6b6;
}

.wd-ui-footer-copy ul.wd-list-info li a:hover {
	color: #00af84;
}

.wd-ui-footer-copy ul.wd-list-info li.wd-last {
	padding: 0;
	margin: 0;
	background: none;
}

.wd-ui-footer-copy .wd-ui-copyrights {
	float: right;
	padding-right: 5px;
	font-size: 12px;
	color: #999999;
}

.w2-layout-footer {
	overflow: hidden;
	border-top: 1px solid #e1e1e1;
	margin-top: 24px;
}

.w2-ui-footer-wadiz {
	z-index: 3;
	padding: 0px 0px 22px 0px;
	text-align: center;
	font-size: 16px;
	color: #ffffff;
	background-color: #00af84;
	position: relative;
}

.w2-ui-footer-main {
	display: inline-block;
	vertical-align: top;
	width: 258px;
	text-align: left;
	margin: 34px 0px 30px 0px;
}

.w2-ui-footer-main h5 {
	font-size: 16px;
	color: #03a079;
	margin-bottom: 15px;
}

.w2-ui-footer-main a {
	color: #ffffff;
	font-size: 12px;
	line-height: 30px;
}